## networking-baremetal 1.0.0

=== debian/changelog ===
networking-baremetal (1.0.0-2) unstable; urgency=medium

  * Properly list copyright holders in debian/copyright.
  * Remove duplicate build-depends: python3-pbr.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Mar 2018 13:56:14 +0000

networking-baremetal (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #894328).

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Mar 2018 09:31:09 +0200
