=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	python3 setup.py clean

override_dh_clean:
	dh_clean
	rm -rf build

override_dh_auto_build:
	set -e ; for i in $(PYTHON3S) ; do \
		PYTHON=python$$i python$$i setup.py build --force ; \
	done

override_dh_auto_install:
	echo "Do nothing..."

override_dh_auto_test:
	echo "Do nothing..."

override_dh_install:
	set -e ; for i in $(PYTHON3S) ; do \
		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
	done
		
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2 'networking_baremetal.tests.*'
endif

	mkdir -p $(CURDIR)/debian/ironic-neutron-agent/usr/share/ironic-neutron-agent
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslo-config-generator \
		--output-file $(CURDIR)/debian/ironic-neutron-agent/usr/share/ironic-neutron-agent/ironic_neutron_agent.ini \
		--wrap-width 140 \
		--namespace ironic-neutron-agent \
		--namespace oslo.log

	dh_install
	dh_missing --fail-missing

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_installgsettings:
