## networking-baremetal 1.2.0

=== debian/changelog ===
networking-baremetal (1.2.0-3) unstable; urgency=medium

  * override_dh_python3: dh_python3 --shebang=/usr/bin/python3.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Dec 2018 16:22:08 +0100

networking-baremetal (1.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 18:15:13 +0200

networking-baremetal (1.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Aug 2018 19:55:33 +0200
