=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: networking-baremetal
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -15,22 +15,21 @@
 Build-Depends-Indep:
  python3-coverage,
  python3-hacking,
- python3-ironicclient (>= 2.2.0),
- python3-neutron (>= 2:12.0.0),
- python3-neutron-lib (>= 1.13.0),
+ python3-ironicclient (>= 2.3.0),
+ python3-neutron (>= 2:13.0.0~rc1),
+ python3-neutron-lib (>= 1.18.0),
  python3-openstackdocstheme (>= 1.18.1),
- python3-os-testr (>= 1.0.0),
- python3-oslo.config (>= 5.1.0),
+ python3-oslo.config (>= 5.2.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
+ python3-stestr,
  python3-testscenarios,
  python3-testtools (>= 2.2.0),
  python3-tooz (>= 1.58.0),
  subunit,
- testrepository,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/networking-baremetal
 Vcs-Git: https://salsa.debian.org/openstack-team/services/networking-baremetal.git
@@ -57,10 +56,10 @@
 Architecture: all
 Section: python
 Depends:
- python3-ironicclient (>= 2.2.0),
- python3-neutron (>= 2:12.0.0),
- python3-neutron-lib (>= 1.13.0),
- python3-oslo.config (>= 5.1.0),
+ python3-ironicclient (>= 2.3.0),
+ python3-neutron (>= 2:13.0.0~rc1),
+ python3-neutron-lib (>= 1.18.0),
+ python3-oslo.config (>= 5.2.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
