## networking-baremetal 1.3.0

=== debian/changelog ===
networking-baremetal (1.3.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * (build-)depends on neutron 14.0.2.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 16:49:42 +0200

networking-baremetal (1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed package versions when satisfied in Buster.
  * Standards-Version: 4.3.0 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Apr 2019 14:15:32 +0200
