## networking-baremetal 1.4.0

=== debian/changelog ===
networking-baremetal (1.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Add Fix_unit_tests_with_ironicclient-3.0.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 23:30:36 +0200

networking-baremetal (1.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 18:15:34 +0200
