=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  python3-testtools,
  python3-tooz,
  subunit,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/networking-baremetal
 Vcs-Git: https://salsa.debian.org/openstack-team/services/networking-baremetal.git
 Homepage: https://github.com/openstack/networking-baremetal
