=== debian/changelog ===
networking-baremetal (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 14:55:23 +0200

networking-baremetal (3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Sep 2020 09:53:57 +0200

networking-baremetal (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 12:39:17 +0200

networking-baremetal (2.0.0-1) experimental; urgency=medium

  * Move networking-baremetal VCS to the neutron-plugins subgroup.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed Fix_unit_tests_with_ironicclient-3.0.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 19:39:54 +0200
