=== debian/control ===
--- 
+++ 
@@ -15,24 +15,29 @@
 Build-Depends-Indep:
  python3-coverage,
  python3-hacking,
- python3-ironicclient,
- python3-neutron (>= 14.0.2),
- python3-neutron-lib,
+ python3-keystoneauth1 (>= 3.14.0),
+ python3-mock,
+ python3-neutron (>= 2:14.0.2),
+ python3-neutron-lib (>= 1.28.0),
  python3-openstackdocstheme,
+ python3-openstacksdk (>= 0.31.2),
  python3-oslo.config,
  python3-oslo.i18n,
  python3-oslo.log,
  python3-oslo.messaging,
+ python3-oslo.service,
  python3-oslo.utils,
  python3-oslotest,
  python3-stestr,
+ python3-sphinxcontrib.apidoc,
+ python3-tenacity (>= 6.0.0),
  python3-testscenarios,
  python3-testtools,
- python3-tooz,
+ python3-tooz (>= 2.5.1),
  subunit,
 Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/networking-baremetal
-Vcs-Git: https://salsa.debian.org/openstack-team/services/networking-baremetal.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/neutron-plugins/networking-baremetal
+Vcs-Git: https://salsa.debian.org/openstack-team/neutron-plugins/networking-baremetal.git
 Homepage: https://github.com/openstack/networking-baremetal
 
 Package: ironic-neutron-agent
@@ -56,16 +61,19 @@
 Architecture: all
 Section: python
 Depends:
- python3-ironicclient,
- python3-neutron (>= 14.0.2),
- python3-neutron-lib,
+ python3-keystoneauth1 (>= 3.14.0),
+ python3-neutron (>= 2:14.0.2),
+ python3-neutron-lib (>= 1.28.0),
+ python3-openstacksdk (>= 0.31.2),
  python3-oslo.config,
  python3-oslo.i18n,
  python3-oslo.log,
  python3-oslo.messaging,
+ python3-oslo.service,
  python3-oslo.utils,
  python3-pbr,
- python3-tooz,
+ python3-tenacity (>= 6.0.0),
+ python3-tooz (>= 2.5.1),
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack virtual network service - Ironic agent Python 3.x library
