## networking-baremetal 4.0.0

=== debian/changelog ===
networking-baremetal (4.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 13:53:13 +0000

networking-baremetal (4.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 4.x series.
  * New upstream release candidate for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Apr 2021 09:42:49 -0400

networking-baremetal (3.0.0+git2021012911.7b55f06-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 29 Jan 2021 11:48:26 -0500

networking-baremetal (3.0.0+git2020121014.728b946-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/rules: Update to explicitly setup PBR's version.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 10 Dec 2020 14:41:35 +0000

networking-baremetal (3.0.0-0ubuntu1) groovy; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 09:09:09 -0400

networking-baremetal (3.0.0~rc1-0ubuntu1) groovy; urgency=medium

  * d/watch: Get tarballs from opendev.org and scope to 3.x series.
  * New upstream release candidate for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 16:50:56 -0400

networking-baremetal (2.0.1~git2020091515.4f14868-0ubuntu1) groovy; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Sep 2020 15:46:50 -0400
