=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: networking-baremetal
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -9,35 +10,35 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-coverage,
  python3-hacking,
+ python3-ironicclient,
  python3-keystoneauth1 (>= 3.14.0),
- python3-mock,
  python3-neutron (>= 2:14.0.2),
  python3-neutron-lib (>= 1.28.0),
- python3-openstackdocstheme,
+ python3-openstackdocstheme (>= 2.2.1),
  python3-openstacksdk (>= 0.31.2),
- python3-oslo.config,
- python3-oslo.i18n,
- python3-oslo.log,
- python3-oslo.messaging,
- python3-oslo.service,
- python3-oslo.utils,
- python3-oslotest,
- python3-stestr,
- python3-sphinxcontrib.apidoc,
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.messaging (>= 5.29.0),
+ python3-oslo.service (>= 1.30.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-oslotest (>= 1:3.2.0),
+ python3-stestr (>= 1.0.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-tenacity (>= 6.0.0),
- python3-testscenarios,
- python3-testtools,
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
  python3-tooz (>= 2.5.1),
  subunit,
 Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/neutron-plugins/networking-baremetal
-Vcs-Git: https://salsa.debian.org/openstack-team/neutron-plugins/networking-baremetal.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-baremetal
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-baremetal
 Homepage: https://github.com/openstack/networking-baremetal
 
 Package: ironic-neutron-agent
@@ -61,17 +62,18 @@
 Architecture: all
 Section: python
 Depends:
+ python3-ironicclient,
  python3-keystoneauth1 (>= 3.14.0),
  python3-neutron (>= 2:14.0.2),
  python3-neutron-lib (>= 1.28.0),
  python3-openstacksdk (>= 0.31.2),
- python3-oslo.config,
- python3-oslo.i18n,
- python3-oslo.log,
- python3-oslo.messaging,
- python3-oslo.service,
- python3-oslo.utils,
- python3-pbr,
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.messaging (>= 5.29.0),
+ python3-oslo.service (>= 1.30.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-pbr (>= 2.0.0),
  python3-tenacity (>= 6.0.0),
  python3-tooz (>= 2.5.1),
  ${misc:Depends},
