## networking-baremetal 5.0.0

=== debian/changelog ===
networking-baremetal (5.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 5.x series.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 09:43:57 -0400

networking-baremetal (4.0.0+git2021090912.cd69016-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 12:43:09 -0400

networking-baremetal (4.0.0+git2021061112.0fb7388-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 12:51:51 +0000
