=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr (>= 3.1.1),
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
@@ -26,10 +26,10 @@
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
- python3-oslo.service (>= 1.30.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-oslo.service (>= 1.40.2),
+ python3-oslo.utils (>= 3.40.2),
  python3-oslotest (>= 1:3.2.0),
- python3-stestr (>= 1.0.0),
+ python3-stestr,
  python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-tenacity (>= 6.0.0),
  python3-testscenarios (>= 0.4),
@@ -71,9 +71,9 @@
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
- python3-oslo.service (>= 1.30.0),
- python3-oslo.utils (>= 3.33.0),
- python3-pbr (>= 2.0.0),
+ python3-oslo.service (>= 1.40.2),
+ python3-oslo.utils (>= 3.40.2),
+ python3-pbr (>= 3.1.1),
  python3-tenacity (>= 6.0.0),
  python3-tooz (>= 2.5.1),
  ${misc:Depends},
