## networking-baremetal 5.1.0%2Bgit2022033113.f30f96c

=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/%7E/~/;s/\.0b/~b/;s/\.0rc/~rc/" \
 https://tarballs.opendev.org/openstack/networking-baremetal/ networking-baremetal-(5\.\d.*)\.tar\.gz
