## networking-baremetal 5.1.0+git2022033113.f30f96c

=== requirements.txt ===
--- 
+++ 
@@ -6,10 +6,10 @@
 oslo.config>=5.2.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
-oslo.utils>=3.33.0 # Apache-2.0
+oslo.utils>=3.40.2 # Apache-2.0
 oslo.messaging>=5.29.0 # Apache-2.0
-oslo.service>=1.30.0 # Apache-2.0
-pbr!=2.1.0,>=2.0.0 # Apache-2.0
+oslo.service>=1.40.2 # Apache-2.0
+pbr>=3.1.1 # Apache-2.0
 openstacksdk>=0.31.2 # Apache-2.0
 tooz>=2.5.1 # Apache-2.0
 neutron>=14.0.0.0b1 # Apache-2.0
