=== debian/changelog ===
networking-baremetal (5.1.0+git2022033113.f30f96c-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 13:47:01 -0400

networking-baremetal (5.1.0+git2022030210.33aa103-0ubuntu1) jammy; urgency=medium

  * d/control, d/rules: Switch to debhelper compat 13 and pybuild (LP: #1960636).
  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-test-agent-type.patch: Skip until fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 10:42:51 -0500

networking-baremetal (5.0.0+git2021120816.0fb52ac-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Dec 2021 16:45:08 -0500
