=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -18,7 +18,7 @@
  python3-hacking,
  python3-ironicclient,
  python3-keystoneauth1 (>= 3.14.0),
- python3-neutron (>= 2:14.0.2),
+ python3-neutron (>= 2:19.1.0),
  python3-neutron-lib (>= 1.28.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-openstacksdk (>= 0.31.2),
@@ -64,7 +64,7 @@
 Depends:
  python3-ironicclient,
  python3-keystoneauth1 (>= 3.14.0),
- python3-neutron (>= 2:14.0.2),
+ python3-neutron (>= 2:19.1.0),
  python3-neutron-lib (>= 1.28.0),
  python3-openstacksdk (>= 0.31.2),
  python3-oslo.config (>= 1:5.2.0),
