## networking-baremetal 6.0.0

=== debian/changelog ===
networking-baremetal (6.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 17:57:21 +0200

networking-baremetal (6.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-ncclient as depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2022 14:22:17 +0200

networking-baremetal (5.1.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS (Closes: #1011904).

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 May 2022 09:25:59 +0200

networking-baremetal (5.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 14:40:01 +0100

networking-baremetal (5.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2022 11:49:34 +0100

networking-baremetal (5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:27:25 +0200

networking-baremetal (5.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:21:52 +0200

networking-baremetal (5.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 23:03:51 +0200

networking-baremetal (4.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:42:08 +0200

networking-baremetal (4.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 13:28:36 +0200

networking-baremetal (4.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Mar 2021 23:16:40 +0100
