## networking-baremetal 6.1.0

=== debian/changelog ===
networking-baremetal (6.1.0-0ubuntu1~cloud0) jammy-antelope; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 28 Feb 2023 19:41:40 +0000

networking-baremetal (6.1.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Feb 2023 08:11:08 -0500

networking-baremetal (6.0.0+git2023011010.2cf7c04d-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:11:00 -0500

networking-baremetal (6.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 6.x series.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 17:04:01 -0400

networking-baremetal (5.1.1+git2022091215.8c23e7e-0ubuntu3) kinetic; urgency=medium

  * d/control: Move python3-ncclient back to Depends as networking-baremetal
    packages are in universe.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Sep 2022 12:07:46 -0400

networking-baremetal (5.1.1+git2022091215.8c23e7e-0ubuntu2) kinetic; urgency=medium

  * d/control: Move python3-ncclient to Suggests until in main.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Sep 2022 12:05:05 -0400

networking-baremetal (5.1.1+git2022091215.8c23e7e-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 15:19:37 -0400

networking-baremetal (5.1.1+git2022071815.db835bc-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jul 2022 15:25:18 -0400

networking-baremetal (5.1.1+git2022060214.107a5a7-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 14:42:58 -0400
