## networking-baremetal 6.1.1

=== debian/changelog ===
networking-baremetal (6.1.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Thu, 02 Oct 2025 10:00:34 +0000

networking-baremetal (6.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047205).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 10:50:10 +0200

networking-baremetal (6.1.0-2) unstable; urgency=medium

  * Add missing ironic-client namespace when generating the
    ironic_neutron_agent.ini file.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 May 2023 08:55:50 +0200

networking-baremetal (6.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.
  * Removed lsb-base depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Feb 2023 08:43:28 +0100
