=== debian/control ===
--- 
+++ 
@@ -48,7 +48,6 @@
  neutron-common,
  python3-ironic-neutron-agent (= ${binary:Version}),
  ${misc:Depends},
- ${ostack-lsb-base},
  ${python3:Depends},
 Description: OpenStack virtual network service - Ironic agent
  Neutron provides an API to dynamically request and configure virtual networks.
