=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,10 @@
 
 override_dh_auto_clean:
 	python3 setup.py clean
-
-override_dh_clean:
-	dh_clean
-	rm -rf build
+	rm -rf build .stestr *.egg-info
+	rm -f debian/ironic-neutron-agent.init debian/ironic-neutron-agent.service
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	set -e ; for i in $(PYTHON3S) ; do \
@@ -37,7 +37,8 @@
 		--output-file $(CURDIR)/debian/ironic-neutron-agent/usr/share/ironic-neutron-agent/ironic_neutron_agent.ini \
 		--wrap-width 140 \
 		--namespace ironic-neutron-agent \
-		--namespace oslo.log
+		--namespace oslo.log \
+		--namespace ironic-client
 
 	dh_install
 	dh_missing --fail-missing
