## networking-baremetal 6.2.0+git2023090714.639b0afd

=== debian/changelog ===
networking-baremetal (6.2.0+git2023090714.639b0afd-0ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Sep 2023 21:16:11 +0000

networking-baremetal (6.2.0+git2023090714.639b0afd-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:34:23 -0400

networking-baremetal (6.1.0+git2023061415.639b0afd-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Jun 2023 15:14:14 -0400
