=== debian/changelog ===
networking-baremetal (6.2.2-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream relase.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Tue, 30 Sep 2025 13:34:49 +0000

networking-baremetal (6.2.1-1) UNRELEASED; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Nov 2024 21:44:49 +0100

networking-baremetal (6.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2023 18:47:25 +0200

networking-baremetal (6.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Sep 2023 22:56:32 +0200
