=== debian/changelog ===
networking-baremetal (6.3.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2024 09:54:06 +0000
