## networking-baremetal 6.3.1

=== debian/changelog ===
networking-baremetal (6.3.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 22 Sep 2025 10:56:49 +0000

networking-baremetal (6.3.0-4) unstable; urgency=medium

  * Restrict autopkgtest to Architecture: amd64 arm64 ppc64el.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 May 2024 16:44:16 +0200

networking-baremetal (6.3.0-3) unstable; urgency=medium

  * Drop extraneous python3-mock build dependency (Closes: #1069975).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2024 08:51:13 +0200

networking-baremetal (6.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 21:58:28 +0200

networking-baremetal (6.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 17:38:09 +0100
