## networking-baremetal 6.4.0

=== debian/changelog ===
networking-baremetal (6.4.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090440).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 13:58:16 +0100

networking-baremetal (6.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 14:07:36 +0200

networking-baremetal (6.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 13:49:19 +0200
