## networking-baremetal 6.5.0

=== requirements.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 oslo.utils>=3.40.2 # Apache-2.0
 oslo.messaging>=5.29.0 # Apache-2.0
 oslo.service>=1.40.2 # Apache-2.0
-pbr>=3.1.1 # Apache-2.0
+pbr>=6.0.0 # Apache-2.0
 openstacksdk>=0.31.2 # Apache-2.0
 tooz>=2.5.1 # Apache-2.0
 neutron>=14.0.0.0b1 # Apache-2.0
