=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 6.0.0),
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
@@ -71,7 +71,7 @@
  python3-oslo.messaging,
  python3-oslo.service,
  python3-oslo.utils,
- python3-pbr,
+ python3-pbr (>= 6.0.0),
  python3-tenacity,
  python3-tooz,
  ${misc:Depends},
